extends ../templates/template.pug
block content
  main
    +section-about
    section.container.pt-60.pt-md-75.pt-lg-125.pb-0.pb-md-20.pb-lg-130.pb-xl-110
      .row
        .col-xl-10.offset-xl-1
          +video-block({
            title: 'Все начинается со свежего молока',
            text: 'Мы уверены, что хорошие молочные продукты начинаются с хорошего молока, а оно начинается с богатых зеленых пастбищ полных свежей травы. <br> <br>' +
                    '        Наши поставщики обеспечивают нам молоко из самой естественной среды, где местные жители наслаждаются нетронутым ландшафтом и чистым воздухом, в то время как коровы поглощают ароматную и свежую траву.'
          })
          +video-block({
            type: 'reverse',
            title: 'Контролируем качество',
            text: 'Постоянный лабораторный, технологический контроль на всех стадиях производства обеспечивает высокое качество продукции предприятия. Производственная лаборатория аккредитована на техническую компетентность в соответствии с <b>СТБ ИСО/МЭК 17025</b>'
          })
          +video-block({
            title: 'Технологичность',
            text: 'Технология переработки молока не менее важна для нас – мы используем современное итальянское оборудование, отвечающее всем стандартам и современным нормам.'
          })
          +video-block({
            type: 'reverse',
            title: 'Безопасность и надежность',
            text: 'Безопасность и качество продукции гарантирует система безопасности пищевых продуктов на основе принципов НАССР. Система менеджмента окружающей среды в соответствии с требованиями ISO 14001, действует система управления охраной труда в соответствии с Международным стандартом OHSAS 18001. Внедрена и сертифицирована система менеджмента безопасности пищевых продуктов СТБ ИСО 22000.'
          })
    section.section.section--privilege
      .container
        .row
          .col-xl-10.offset-xl-1
            h2.h1-lg.text-center.mb-30 Наши ценности
            .row.mx-n5
              .col-md-6.px-5.pb-10.d-flex: +privilege({
                img: 'privilege-1.svg',
                title: 'Cоциальная ответственность',
                text: 'Команда Фермы Долюбово всегда этически подходит в планировании ресурсов и всегда помнит о об улучшении качества жизни своего окружения для роста благополучия'
              })
              .col-md-6.px-5.pb-10.d-flex: +privilege({
                img: 'privilege-2.svg',
                title: 'Отзывчивость',
                text: 'Мы оперативно реагируем на сообщений от всех заинтересованных сторон для улучшения качества нашей продукции и процессов.  Мы рады отзывам и критике, потому что это помогает нам развиваться.'
              })
              .col-md-6.px-5.pb-10.d-flex: +privilege({
                img: 'privilege-3.svg',
                title: 'Сотрудничество',
                text: 'Сотрудники, партнеры, покупатели, контролирующие органы являются частью нашего процесса по созданию лучших молочных продуктов.'
              })
              .col-md-6.px-5.pb-10.d-flex: +privilege({
                img: 'privilege-4.svg',
                title: 'Cоциальная ответственность',
                text: 'Команда Фермы Долюбово всегда этически подходит в планировании ресурсов и всегда помнит о об улучшении качества жизни своего окружения для роста благополучия'
              })
    +section-form({
      title: 'Обратная связь c командой Фермы «Долюбово»',
      file: true,
      terms: true
    })
    
      
